@import url('fontface.css');

/**
 * Begin resetting HTML tags
 */


html,
body,
h1,
h2,
p,
ul
{
    margin: 0;
    padding: 0;
}


/**
 * End resetting HTML tags
 */

/*
 * Begin overall layout of the SMASH template
 */


html,
body
{
    min-height: 100%;
}

html
{
    background-size: cover;
    /*background-image: url('../images/background-white-flower-in-the-snow.jpg');*/
    background-image: url('../images/background-usa-master-tape.jpg');
    background-repeat: no-repeat;
    background-position: right bottom;
}

body
{
    /*background: url('../images/background-glam-enterprises.png') center;
    background: url('../images/background-glam-enterprises-smaller.png') center;
    background: url('../images/background-non-existing-input.png') center;
    background: url('../images/background-non-existing-input-smaller.png') center;*/
    font-family: 'libel_suitregular', Arial, sans-serif;
    font-size: 1em;
    letter-spacing: 0.25em;
}

.body
{
    width: 980px;
    margin: auto;
}


/*
 * End of overall layout of the SMASH
 */

/*
 * Begin header layout
 */


#header .body
{
    padding-top: 25px;
    height: 158px;
}

#header a
{
    text-decoration: none;
    color: #fff;
}

#header ul.nav
{
    list-style: none;
}

#header ul.nav > li
{
    display: inline;
    float: right;
    margin: 125px 30px 0 0;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 5px;
    font-size: 1.2em;
}

#header ul.nav > li:hover,
#header ul.nav > li:hover > a
{
    background: #fff;
    color: #000;
}

#header ul.nav > li.active,
#header ul.nav > li.active > a
{
    background: #f0f;
    color: #000;
}

#header .logo
{
    float: left;
    width: 178px;
}


/*
 * End header layout
 */

/*
 * Begin content layout
 */


#content
{
    /* */
}

#content h1,
#content h2
{
    text-transform: uppercase;
    text-align: right;
}

#content h1
{
    font-size: 2.5em;
}

#content h2
{
    font-size: 2.1em;
}

#content p
{
    font-size: 1.2em;
    text-align: right;
    line-height: 1.5em;
}

#content .carousel,
#content .products
{
    letter-spacing: 30px;
    text-align: center;
}

#content .products
{
    padding: 50px 0;
}

#content .carousel .visual
{
    float: right;
}

#content .transp-box
{
    margin: 50px 0;
    padding: 25px;
}

#content .transp-products-box
{
    display: inline-block;
    letter-spacing: 0.2em;
    overflow: hidden;
    width: 250px;
    padding: 25px;
    margin-bottom: 40px;
    transform: skew(0deg,-5deg);
}

#content .transp-box,
#content .transp-products-box
{
    overflow: hidden;
    background: rgba(255,255,255,0.6);
}

#content .transp-box:hover,
#content .transp-products-box:hover,
#content .black
{
    background: #000;
    color: #fff;
}

/*#content .transp-products-box > .pbody
{
    transform: skew(0deg,5deg);
}*/


/*
 * End header layout
 */

/*
 * Begin footer layout
 */


#footer
{
    /* */
}


/*
 * End footer layout
 */